Allow/Deny IFrame (nopshop)

Allow/Deny IFrame (nopshop)
Plugin allow your nopCommerce site to open in IFrame.
2021-01-23T16:28:44.1656660Z
$50.00
Get extension You will be re-directed to the developer's website to download this plugin
Supported versions: 4.00 , 4.10 , 4.20
Created: September 07,2018
Last updated: June 12,2019
Description
GENERAL DESCRIPTION
  • zap nopcommerce
    NOP COMMERCE
    DEMO
  • Plugin allow your Nop Commerce site to open in IFrame.
  • FEATURES

    • 1.Plugin allow your Nop Commerce site to open in IFrame.
    • 2.Nop Commerce 4.00 and 4.10 version supported.